<!DOCTYPE HTML>
<html>
    <head>
        
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        
        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <!-- social media logo link -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

        <!-- google font -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">

        <!-- Font Awesome CSS -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">

        <!-- Ecternal CSS -->
        <link rel="stylesheet" type="text/css" href="./index.css">


        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- LANDING SECTION -->
        
        <div id="landing" class="nav fixed-top justify-content-center bg-dark p-4">

            <a href="" class="text-decoration-none text-white ml-5">
                HOME
            </a>
            <a href="#about-me" class="text-decoration-none text-white ml-5">
                ABOUT ME
            </a>
            <a href="#projects" class="text-decoration-none text-white ml-5">
                PROJECTS
            </a>
            <a href="#tools" class="text-decoration-none text-white ml-5">
                TOOLS
            </a>
            <a href="#contact" class="text-decoration-none text-white ml-5">
                CONTACT
            </a>

        </div>
        <!-- END LANDING SECTION -->

        <!-- START OF ABOUT ME SECTION -->
        
        <div id="about-me" class="text-center mt-5 mb-5 p-5" style="background-image: url('https://i.pinimg.com/originals/d1/b0/83/d1b083ac9d9344250908137e08d6eb20.jpg'); background-size: cover;">
            <div style="width: 25%;" class="mx-auto">
                <img id="profilePicture"src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRZ-PGSsyCBi2ne_v4NlgxAf8AqBwgYs_SEoo415spIVT883vyRyfMObZ9Cc0wgsWPiHC0&usqp=CAU" class="rounded-circle img-fluid overflow-hidden mt-5"/>
                
                <div id="profileText" class="mt-2">     
                    <h2 style="font-size: 40px" class="border-bottom border-primary text-light">
                    Ralph Tungcul
                    </h2>
                    <h4 class="mt-2 text-uppercase text-light">Full-Stack Web Developer</h4>
                </div>
            </div>
            <h2 class="text-center mt-5 text-light">About Me</h2>
            <p style="width: 50%; " class="mx-auto mt-3 mb-3 text-light">
                Collaboration and communication are key aspects of my work. I strive to understand client goals and translate them into functional requirements, ensuring that every element of the website aligns with their vision. I am proficient in working with web development tools like HTML, CSS and Bootstrap, enabling me to seamlessly integrate design concepts into the development process.
            </p>
        </div>
        <!-- End of About Me -->

        <!-- START OF PROJECTS SECTION -->
            <h2 id="projects" class="text-center mt-5 mb-5 text-darkt">My Projects</h2>
            <div id="projects-1" class="text-center p-5">
                <div style="width: 25%;" class="d-inline-block rounded bg-dark text-light p-3 m-2">
                <img src="images/html.jpg" class="img-fluid">
                    <h3 class="mt-2">My First Project</h3>
                    <p class="mt-2">A simple project made from HTML</p>
                </div>

                <div style="width: 25%;" class="d-inline-block rounded bg-dark text-light p-3 m-2">
                <img src="images/css.png" class="img-fluid">
                    <h3 class="mt-2">My Second Project</h3>
                    <p class="mt-2">A simple project made from CSS</p>
                </div>

                <div style="width: 25%;" class="d-inline-block rounded bg-dark text-light p-3 m-2">
                <img src="images/bootstrap-illustration.png" class="img-fluid">
                    <h3 class="mt-2">My Third Project</h3>
                    <p class="mt-2">A simple Bootstrap project.</p>
                </div>
            </div> 
            <!-- END OF PROJECTS SECTION --> 

            <!-- START OF TOOLS SECTION -->
            <h3 id="tools" class="text-center mt-5 mb-5 text-dark">Tools</h3>
                <div id="tools-1" class="p-3 d-flex flex-md-column align-items-center bg-success">
                    <div id="tools-2" class="flex-md-column">             
                        <img width="150" src="images/logo-mongodb.png"/>
                        <img width="150" src="images/logo-nodejs.png"/>
                        <img width="150" src="images/logo-expressjs.png"/>
                        <img width="150" src="images/logo-react.png"/>
                        <img width="150" src="images/logo-heroku.png"/>
                    </div>
                    <div id="tools-3" class="flex-md-column">
                        <img width="150" src="images/logo-git.png"/>
                        <img width="150" src="images/logo-sublime-text-3.png"/>
                        <img width="150" src="images/logo-postman.png"/>
                        <img width="150" src="images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
             <!-- START OF TOOLS SECTION -->   
        
        

        <!-- Contact Section -->
        <h3 id="contact" class="text-center mt-5 mb-5 text-dark">Contact Me</h3>
        <section id="contact-1" class="paralax-mf footer-paralax bg-image sect-mt4 route text-light p-3">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="contact-mf">
                  <div id="contact" class="box-shadow-full">
                    <div class="row">
                      <div class="col-md-6">
                        <div class="title-box-2">
                          <h5 class="title-left">
                            Send us message
                          </h5>
                        </div>
                        <div>
                          <form action="forms/contact.php" method="post" role="form" class="php-email-form">
                            <div class="row">
                              <div class="col-md-12 mb-3">
                                <div class="form-group">
                                  <input type="text" name="name" class="form-control" id="name" placeholder="Your Name" required>
                                </div>
                              </div>
                              <div class="col-md-12 mb-3">
                                <div class="form-group">
                                  <input type="email" class="form-control" name="email" id="email" placeholder="Your Email" required>
                                </div>
                              </div>
                              <div class="col-md-12 mb-3">
                                <div class="form-group">
                                  <input type="text" class="form-control" name="subject" id="subject" placeholder="Subject" required>
                                </div>
                              </div>
                              <div class="col-md-12">
                                <div class="form-group">
                                  <textarea class="form-control" name="message" rows="5" placeholder="Message" required></textarea>
                                </div>
                              </div>
                              <div class="col-md-12 text-center my-3">
                                <div class="loading">Loading</div>
                                <div class="error-message"></div>
                                <div class="sent-message">Your message has been sent. Thank you!</div>
                              </div>
                              <div class="col-md-12 text-center">
                                <button type="submit" class="button button-a button-big button-rouded">Send Message</button>
                              </div>
                            </div>
                          </form>
                        </div>
                      </div>
                      <div class="col-md-6">
                        <div class="title-box-2 pt-4 pt-md-0">
                          <h5 class="title-left">
                            Get in Touch
                          </h5>
                        </div>
                        <div class="more-info">
                          <p class="lead">
                            Any other concerns? You can reach me here.
                          </p>
                          <ul id="message-me" class="list-ico">
                            <li><i class="fas fa-home">Bagong Pag-asa Quezon City, Metro Manila</i></li>
                            <li><i class="fas fa-envelope"> tungculralph15@gmail.com</i></li>
                            <li><i class="fas fa-phone"> +639160000111</i></li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <!-- END OF CONTACT SECTION -->

        <!-- Footer -->
      
        <div class="fix-bottom bg-dark text-light p-2 text-center">
            <p>&copy; 2023 My Portfolio</p>
            <i class="fab fa-facebook-f" style="font-size: 24px; color: dimgray;"></i>
            <i class="fab fa-instagram" style="font-size: 24px; color: dimgray;"></i>
            <i class="fab fa-snapchat" style="font-size: 24px; color: dimgray;"></i>
            <i class="fab fa-pinterest" style="font-size: 24px; color: dimgray;"></i>
            <i class="fab fa-twitter" style="font-size: 24px; color: dimgray;"></i>
            <i class="fab fa-linkedin" style="font-size: 24px; color: dimgray;"></i>
        </div>
        </div>
        </div>
        </div>
        <!-- End of Footer -->
        
       
        <!-- js bundle -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
        <!-- End of Bootstrap Script -->

    </body>
</html>